Prev |  | Next

# FcCharSetAddChar

## Name

FcCharSetAddChar -- Add a character to a charset

## Synopsis

    #include <fontconfig.h>

``FcBool FcCharSetAddChar`(FcCharSet *fcs, FcChar32 ucs4);`

## Description

`FcCharSetAddChar` adds a single unicode char to the set, returning FcFalse on failure, either as a result of a constant set or from running out of memory.

## Version

Fontconfig version 2.6.0

Prev | Home | Next
FcCharSetDestroy | Up | FcCharSetCopy